/* Global Properties */
@charset 'UTF-8';
body{ background-color:#ffffff; color:#001166; font-size: 12px; font-family: Arial; margin:0; padding:0; }
a{ color:#2000A0; text-decoration:none; }
a:visited{ color: #2000A0; text-decoration: none; }
a:hover{ background-color:#EE1111; color: #FFffff; }

.small {font-size:90%}
span.tiny {font-size:80%;margin-top:.1em;margin-bottom:0em;margin-left:2em;}
.center {text-align:center; text-indent:0em}
span.cloud1 {font-weight:900;}

h3 {
	font-size:210%;
	font-family:arial, sans-serif;
	font-weight:strong;
	text-align:center;
	text-indent:0em;
	margin-top:.3em;
	margin-bottom:.3em;
	color:#002222;
}

ul.menulist {
	margin-left:.35em;
	padding-left:1.5em;
	margin-top:.5em;
}

.mobile_show{ display: none; }
.mobile_hide{ display:block; }



/* Top mini-navigation */
 #nav {
	background-color: #000000;
	/*padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 2px solid #2A343D;
	color: #E7E9DC;
	text-align: left;
	padding-right: 10px; */
}

#nav_background {
	width:100%;
	background-color:#000000;
	clear:both;
	overflow: visible;
}

#nav a {
	color: #E7E9DC;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
}
/* Banner */
#header {
	width:100%;
	height:100px;
	background-color:#C00000;
	border:0;
	padding:0;
	/*border-bottom: 2px solid #2A343D;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 0px;*/
}


#banner h1 {
  text-align:center;
  text-indent:0em;
	font-family: arial, sans-serif;
	color: #990000;
	font-weight: bold;
	font-style:italic;
	font-size: 115%;
	margin-top:.2em;
	margin-bottom:0em;
}
#banner .byword {
  align:center;
  text-align:center;
  text-indent:0em;
	font-family: arial, sans-serif;
	color: #990000;
	font-weight: 900;
	font-style:italic;
	font-size: 115%;
	//margin-left: -30px;
}


/* search_area */
searchBox-bottom {
	background-color: #C00000;
	margin:0;
}
#search_area {
/*	height:100px;
	background-color:#C00000;
	float:right; */
	position:absolute;
	top:0px; left:600px;
	margin-top:10px;
	padding:2pt;
}


.above_text {
	font-size:17px;
	font-weight:bold;
	line-height:1em;
	letter-spacing: 0.04em;
	color:#FFFFFF;
margin:0px;
	padding:0px;
}

.below_text {
	font-size:12px;
	font-weight:bold;
	line-height:0.5em;
	color:#FFFFFF;
margin-top:0px;
	padding:0px;
}
/* wrapper */
#wrapper {
padding-bottom: 73px;
}

/* The entire left column */
#left {
	float:none;
	width: 19%;
	background-color: #FFFFFF;
/*	width:215px;
	float: left;*/
	border-right:1px solid #BBBEAB;
	border-bottom:1px solid #BBBEAB;
	color:#4E4F43;
	z-index:auto;
}
/* The links on the left side */
#fullnav a {
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	padding-left: 7%;
	border-bottom: 1px solid #BBBEAB;
	border-top: 1px solid #D2D3C6;
	color: #1E2B31;
	text-decoration: none;
}
#fullnav a:hover {
	background-color: #D1D3C3;
}
/* The headings on the left */
#left h1 {
	background-color: #990000;
	color:#FFFAF0;
	padding-top: .8em;
	padding-bottom: .8em;
	font-size: 100%;
	margin: 0px;
	padding-left: 1%;
	border-bottom: 1px solid #BCBEB0;
	border-top: 1px solid #BCBEB0;
}
#left h1.sub {
	background-color: #bb0000;
	color:#FFFAF0;
	padding-left: 0em;
	margin-left: 1.2em;
	padding-top: .2em;
	padding-bottom: .2em;
	text-align:center;
}
/* Left paragraph text */
#left p {
	padding: 3px;
	margin: 0px;
	margin-bottom: 3px;
	margin: 0px;
}
#left hr {
	margin:0 auto;	/* Need this for align:center */
	align:center;
	width:80%;
}
#left p.headingsub {
	margin-top:0em;
	margin-bottom:0em;
	padding-top:0em;
	padding-bottom:0em;
	text-align:center;
	text-indent:0em;
}
#left p.sub {
	margin-left: 1.2em; margin-top:0em; margin-bottom:0em;padding:0;
}
#left p.subtiny {
	margin-left: 2.2em; text-indent:0em;
}
/* The entire center column *
#center {
	float: left;
	width: 60%;
	margin-left: 0.8%;
	background-color: #ffffff;
	color: #373832;
	font-size:120%;
}
/* Center column headers *
#center h1 {
	margin: 3px;
	margin-top:1.2em;
	font-size: 165%;
	color: #990000;
	font-weight:boldest;
}
/* Center paragraphs *
#center p {
	padding-left: 1em;
	padding-right: .5em;
	margin: 0em;
	margin-bottom: .6em;
	line-height:1.1em;
}
/* Center images *
#center img {
	float: center;
	border: 1px solid #979A84;
	margin-left: 4px;
	margin-bottom: 4px;
}
*/
/* The entire center column */
#center2pane {
	border:none; margin:0px; padding:0px;
	/*
	float: right;
	margin-left: 0.8%;
	*/
	background-color:#ffffff;
	color:#65675D;
	font-size:120%;
	width:85%;
}
/* Center column headers */
#center2pane h1 {
	margin: 3px;
	margin-top:1.2em;
	font-size: 165%;
	//color: #3D3E37;
	color: #990000;
	font-weight:boldest;
}

/* Center paragraphs : 2-column pages*/
#center2pane p {
	padding-left: .3em;
	padding-right: .3em;
	margin-left:1em;
	margin-right:1em;
	margin-bottom: 1em;
	line-height:1em;
}
#center2pane p.sect {
	margin-left:0em;
	margin-bottom: 2px;
	color:#001111;
	font-size:120%;
	font-weight:700;
}
#center2pane p.sectdesc {
	margin-top:.1em;
	font-size:80%;
	font-weight:normal;
	font-style: italic;
	line-height:1.1em;
}
#center2pane table {
	margin-left:2em;
	margin-right:2em;
	margin-bottom: 5px;
}

/* Center images *
#center2pane img {
	border: 1px solid #979A84;
	margin-left: 4px;
	margin-bottom: 4px;
}
*/
/* Center images */
#center2pane img.embed {
	border: 0px solid #979A84;
	margin-left: 2px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#center2pane .thumbright {
  float:right;
	border: 2px solid #979A84;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* Use class="left" if you want your image to be on the left */
#center .left {
	float: left;
	margin-left: 5px;
	margin-right: 4px;
	margin-bottom: 0px;
}
#center .right {
	float: right;
	margin-left: 5px;
	margin-right: 4px;
	margin-bottom: 0px;
}

/* The entire right column */
#right {
	width: 14%;
	float: right;
	background-color: #F0E8B9;
	border-left: 1px solid #BBBEAB;
	border-bottom: 1px solid #BBBEAB;
	padding-left:0px;padding-right:0px;
	color: #4E4F43;
}
/* Right headings */
#right h1 {
	background-color: #C00000;
	color:#FFFAF0;
	padding-top: .7em;
	padding-bottom: .7em;
	font-size: 100%;
	margin: 0px;
	padding-left: 0%;
	border-bottom: 1px solid #BCBEB0;
	border-top: 1px solid #BCBEB0;
}
/* Right paragraphs */
#right p {
	padding: 2px;
	margin: 0px;
	margin-bottom: 3px;
	padding-left: 2%;

}
/* Right Forms */
#right form {
	padding: 4px;
	margin: 0px;
	margin-bottom: 3px;
}


.tinybutt {
	font-size:100%;
	width:70px;
	height:24px;
	color:maroon;
}

.tinybuttfr {
	font-size:70%;
	width:6em;
	color:maroon;
}

.more_options {
	font-size:70%;
	width:80px;
	color:maroon;
}


/* Footer */
#footer {
	background-color:#fff; border:0; padding:0; margin:2em auto 0 auto; text-align:center;
	/*background-color: #990000;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 2px solid #2A343D;
	color: #E7E9DC;
	text-align: center;
	float: left;*/
	width: 100%;
}
#footer a{ color:#E7E9DC; text-decoration:none; }
#footer a:hover{ background-color:initial; }
/*
#footer p {
	padding-right: 100px;
	margin: 0px;
}
#footer a:hover {
	border-bottom: 0px;
}
*/

